

.top-banner-section {
  background: url("/Assets/home/top-banner.jpg");
  padding: clamp(16rem, 20vw, 18rem) 5%;
  background-size: cover;
  background-repeat: no-repeat;
  display: grid;
  align-items: center;
  justify-items: end;
}

.banner-text {
  max-width: 60ch;
  align-self: center;
}

.banner-text .big-text {
  font-size: clamp(2.25rem, 1.92vw + 1.83rem, 3.75rem);
  line-height: 1.2em;
  color: #BC955C;
  font-weight: 400;
}

.banner-text .short-text {
  color: #878787;
  font-size: 20px;
}

.banner-text hr {
  background-color: #F0F0F0;
  width: 18px;
  height: 6px;
  border: none;
  margin-top: 20px;
  margin-bottom: 20px;
}
